body{
	background-image:url(/images/verlichteoptocht/bg_optocht.jpg);
	background-color:#666666;
}
#logo{
	top:20px;
	left:203px;
	color:#FFED00;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
}
	#verlichtoptocht_datum{
		position:absolute;
		top:110px;
		left:146px;
		width:247px;
		padding-top:3px;
		text-align:center;
	}
	#verlichtoptocht_tijd{
		position:absolute;
		top:132px;
		left:375px;
		width:113px;
		padding-top:3px;
		text-align:center;
	}
#footer{
	background-image:url(/images/verlichteoptocht/footer.png);
	color:#EEEEEE;
}
	#footer a{
		color:#EEEEEE;
	}